<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/black.css">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/monokai.css">
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-markdown="index.md"
					data-separator="^-----"
					data-separator-vertical="^---"
					data-separator-notes="^Note:"
					data-charset="UTF-8">
				</section>
			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,

				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes ]
			});
		</script>
		<script>
			Reveal.initialize({
				multiplex: {
				// Example values. To generate your own, see the socket.io server instructions.
				secret: '16885645837658010846', // Obtained from the socket.io server. Gives this (the master) control of the presentation
				id: '93e59ce1b889b1a2', // Obtained from socket.io server
				url: 'https://reveal-multiplex.glitch.me/' // Location of socket.io server
				},

				// Don't forget to add the dependencies
				dependencies: [
					{ src: 'https://reveal-multiplex.glitch.me/socket.io/socket.io.js', async: true },
					{ src: 'https://reveal-multiplex.glitch.me/master.js', async: true }

    // and if you want speaker notes
    // { src: 'https://unpkg.com/reveal-notes-server/client.js', async: true }
				]
			});
		</script> 
	</body>
</html>
